Support » Plugin: Revive Old Post (Former Tweet Old Post) » Latest version broken today!

Viewing 6 replies - 1 through 6 (of 6 total)
  • The admin shows error in Tweet old post, Parse error: syntax error, unexpected T_SL in path/wp-content/plugins/tweet-old-post/tweet-old-post.php on line 7 Version 3.2.3

    Same (BIG) problem. Now I have to manually remove via FTP so my site will work.

    Then if you remove that line there continue to be more errors in that and other files.

    Yes, error too. Same.

    Maya

    (@maya-kaathryn-bohnhoff)

    Help! This has crashed our entire site! I updated http://www.commongroundgroup.net this morning and it immediately crashed with the same fatal error message that others are reporting.

    Parse error: syntax error, unexpected T_SL in /home8/sixnplus/public_html/cg/wp-content/plugins/tweet-old-post/tweet-old-post.php on line 7

    Is there a workaround to get in and disable the plug-in?

    Delete the plugin folder via FTP, and upload the previous working version. I just did that.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Latest version broken today!’ is closed to new replies.